/* stylelint-disable order/properties-alphabetical-order */
/* stylelint-enable */
/* reset
================================================================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:focus {
  outline: 0;
}

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #1f6ab6;
}

::-webkit-selection {
  color: #fff;
  text-shadow: none;
  background: #1f6ab6;
}

::selection {
  color: #fff;
  text-shadow: none;
  background: #1f6ab6;
}

/* structure
================================================================================= */
html {
  background-color: #f6f6f6;
}

body {
  font: 400 62.5% "lato", Arial, sans-serif;
  color: #444;
  text-align: center;
  background-color: #fff;
}

body.noscroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#wrapper {
  position: relative;
  margin-top: 50px;
}

.container {
  width: 90%;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}

.container.narrow {
  max-width: 800px;
}

/* global
================================================================================= */
.img-fluid {
  max-width: 100%;
  width: auto;
  height: auto;
}

.button:link, .button:visited, .button:active,
.content .button:link,
.content .button:visited,
.content .button:active {
  display: inline-block;
  padding: 12px 30px 10px;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background-color: #f26c4f;
  border-radius: 3px;
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  transition: background 0.2s ease-out, color 0.2s ease-out, box-shadow 0.2s ease-out;
}

.button:hover, .button:focus,
.content .button:hover,
.content .button:focus {
  background-color: #df4727;
}

.button.button-block,
.content .button.button-block {
  display: block;
}

.button.button-lg,
.content .button.button-lg {
  padding: 12px 50px 10px;
  font-size: 30px;
}

.button.button-secondary,
.content .button.button-secondary {
  color: #777;
  background-color: #f6f6f6;
  box-shadow: inset 0 0 0 1px #b6b6b6;
}

.button.button-secondary:hover, .button.button-secondary:focus,
.content .button.button-secondary:hover,
.content .button.button-secondary:focus {
  color: #444;
  box-shadow: inset 0 0 0 1px #777;
}

.buttons {
  display: flex;
  justify-content: space-between;
}

.buttons .button {
  width: 47.5%;
}

.accordion {
  margin-top: 50px;
  border-top: 1px solid #d6d6d6;
}

.accordion .accordion-item {
  border-bottom: 1px solid #d6d6d6;
}

.accordion .accordion-item.is-active h5 {
  color: #444;
}

.accordion .accordion-item.is-active:hover h5 {
  text-decoration: none;
  color: #444;
}

.accordion .accordion-item.is-active .accordion-thumb::after {
  transform: rotate(45deg);
}

.accordion .accordion-item h5 {
  color: #777;
}

.accordion .accordion-item:hover h5 {
  text-decoration: underline;
  color: #444;
}

.accordion .accordion-item p,
.accordion .accordion-item ul {
  margin-bottom: 20px;
}

.accordion .accordion-thumb {
  position: relative;
  margin: 0;
  padding: 20px 0;
  cursor: pointer;
}

.accordion .accordion-thumb::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: '';
  display: inline-block;
  margin: -4px 0 0;
  height: 8px;
  width: 8px;
  color: #b6b6b6;
  border-right: 1px solid;
  border-bottom: 1px solid;
  transform: rotate(-45deg);
  transition: transform .2s ease-out;
}

.accordion .accordion-panel {
  margin: -10px 0 -20px;
  padding-bottom: 20px;
  display: none;
}

/* nav
================================================================================= */
.hamburger {
  position: relative;
  float: left;
  height: 50px;
  padding: 13px 12px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: #f26c4f;
  border: 0;
  box-sizing: border-box;
  margin: 0 15px 0 0;
  overflow: visible;
  transition: background 0.2s ease-out;
}

.hamburger:hover {
  background-color: #df4727;
}

.hamburger.is-active, .hamburger.is-active:hover {
  background-color: #1f6ab6;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
  background-color: #fff;
}

.hamburger .hamburger-box {
  width: 32px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger .hamburger-inner, .hamburger .hamburger-inner::before, .hamburger .hamburger-inner::after {
  width: 32px;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger .hamburger-inner::before, .hamburger .hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger .hamburger-inner::before {
  top: -10px;
}

.hamburger .hamburger-inner::after {
  bottom: -10px;
}

.hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#nav {
  position: fixed;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  background-color: #031b33;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
  z-index: 1000;
}

#nav .container {
  position: relative;
  background-color: #031b33;
  z-index: 1000;
}

#nav .container::after {
  clear: both;
  content: "";
  display: block;
}

#nav #nav-social {
  position: relative;
  float: left;
}

#nav #nav-social li {
  display: inline-block;
}

#nav #nav-social li a {
  display: block;
  height: 50px;
  padding: 15px 5px;
  text-decoration: none;
  color: #b3c7d8;
  transition: border 0.2s ease-out, color 0.2s ease-out;
  box-sizing: border-box;
}

#nav #nav-social li a:hover, #nav #nav-social li a:focus {
  color: #fff;
}

#nav #nav-cta {
  position: fixed;
  width: 100%;
  left: 0;
  text-align: center;
}

#nav #nav-cta a {
  display: inline-block;
  margin-top: 5px;
  padding: 8px 18px 6px;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 2em;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background: #f26c4f;
  border-radius: 3px;
  box-sizing: border-box;
  box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.2);
  transition: background 0.2s ease-out, color 0.2s ease-out;
}

#nav #nav-cta a:first-of-type {
  margin-right: 3px;
}

#nav #nav-cta a:hover, #nav #nav-cta a:focus {
  background: #df4727;
}

#nav #nav-cta a i {
  margin-right: 5px;
  color: rgba(255, 255, 255, 0.5);
}

#nav #nav-directions {
  position: relative;
  float: right;
}

#nav #nav-directions a {
  display: block;
  height: 50px;
  padding: 15px 0;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  color: #b3c7d8;
  box-sizing: border-box;
  transition: border 0.2s ease-out, color 0.2s ease-out;
}

#nav #nav-directions a:hover, #nav #nav-directions a:focus {
  color: #fff;
}

#nav #nav-directions a i {
  margin-right: 5px;
  color: #f26c4f;
}

#nav #nav-menu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 1150px;
  z-index: 999;
}

#nav #nav-menu #nav-menu-container {
  width: 300px;
  padding-top: 50px;
  background-color: #1f6ab6;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

#nav #nav-menu #nav-menu-container #nav-menu-list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 20px;
  font-size: 1.8em;
  text-align: left;
  text-decoration: none;
  color: #b3c7d8;
  border-bottom: 1px solid #4080c1;
  transition: background 0.2s ease-out, color 0.2s ease-out;
}

#nav #nav-menu #nav-menu-container #nav-menu-list li a .fa-chevron-right {
  margin-left: 20px;
  font-size: 16px;
  color: #578fc8;
  transition: color 0.2s ease-out;
}

#nav #nav-menu #nav-menu-container #nav-menu-list li a:hover, #nav #nav-menu #nav-menu-container #nav-menu-list li a:focus {
  color: #fff;
  background-color: #0a519a;
}

#nav #nav-menu #nav-menu-container #nav-menu-list li a:hover .fa-chevron-right, #nav #nav-menu #nav-menu-container #nav-menu-list li a:focus .fa-chevron-right {
  color: #b3c7d8;
}

#nav #nav-menu #nav-menu-container #nav-menu-list li:last-of-type a {
  border-bottom: 0;
}

#nav #nav-menu #nav-menu-container #nav-menu-social {
  display: none;
  align-items: center;
  border-top: 1px solid #4080c1;
}

#nav #nav-menu #nav-menu-container #nav-menu-social li {
  width: 25%;
  box-sizing: border-box;
  border-right: 1px solid #4080c1;
}

#nav #nav-menu #nav-menu-container #nav-menu-social li:last-of-type {
  border-right: 0;
}

#nav #nav-menu #nav-menu-container #nav-menu-social li a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
  color: #b3c7d8;
  transition: background 0.2s ease-out, color 0.2s ease-out;
}

#nav #nav-menu #nav-menu-container #nav-menu-social li a:hover, #nav #nav-menu #nav-menu-container #nav-menu-social li a:focus {
  color: #fff;
  background-color: #0a519a;
}

.home #nav-menu #nav-menu-list li#menu-item-731,
.home #menu-footer-nav li#menu-item-731 {
  display: none;
}

.admin-bar #nav {
  top: 32px;
}

/* header
================================================================================= */
#header {
  position: relative;
  width: 100%;
  height: 650px;
  background: #052646;
}

#header #header-photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
  opacity: .5;
}

#header #logo {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.home #header {
  height: 900px;
}

.home #header #header-photo {
  opacity: 1;
}

/* homepage
================================================================================= */
#intro {
  position: relative;
  margin: -75px 0 50px;
}

#intro h2 {
  padding: 40px 40px 60px;
  font-size: 3.2em;
  font-weight: 300;
  color: #fff;
  background-color: #052646;
  border-radius: 6px;
  box-sizing: border-box;
}

#intro .button {
  margin-top: -32px;
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2), 0 5px 25px rgba(0, 0, 0, 0.35);
}

#intro .button strong {
  color: #fff;
}

#intro p {
  max-width: 75%;
  margin: 50px auto 0;
  font-size: 2.4em;
  font-weight: 300;
}

#proof {
  padding: 50px 0;
  background: #f6f6f6;
  background: linear-gradient(180deg, #f6f6f6 0%, white 100%);
  border-top: 1px solid #e6e6e6;
}

#proof p {
  margin: 20px 0;
  font-size: 2.4em;
  font-weight: 300;
  color: #444;
}

#proof #proof-rating {
  color: #f2bf4f;
}

#proof #proof-rating i {
  margin: 0 -1px;
}

#proof #proof-social a {
  display: inline-block;
  margin: 0 -3px;
  text-decoration: none;
  color: #ea4334;
  transition: opacity 0.2s ease-out;
}

#proof #proof-social a .fa-stack {
  font-size: 2.4em;
}

#proof #proof-social a:hover, #proof #proof-social a:focus {
  opacity: .75;
}

#proof #proof-social a:first-of-type {
  color: #1c7cee;
}

#proof #proof-social a:last-of-type {
  color: #00a680;
}

#showcase {
  margin-bottom: 75px;
  padding-top: 3.48%;
}

#showcase::after {
  clear: both;
  content: "";
  display: block;
}

#showcase img {
  display: block;
  float: left;
  width: 27.5%;
  height: auto;
  border-radius: 6px;
  box-shadow: 0 2px 25px rgba(0, 0, 0, 0.25);
}

#showcase img:nth-of-type(2) {
  position: relative;
  width: 50%;
  margin: -3.48% -2.5% 0;
  box-shadow: 0 5px 50px rgba(0, 0, 0, 0.35);
}

#tours {
  margin-bottom: 50px;
}

#tours #tour-rates h4 {
  margin-top: 10px;
}

#tours #tour-rates dl dd {
  text-align: right;
}

#photos {
  margin-bottom: 50px;
  overflow: hidden;
}

#photos h2 {
  padding: 25px 5%;
  font-size: 3.2em;
  font-weight: 300;
  color: #fff;
  background: #052646;
}

#photos h2 a {
  font-weight: 500;
  text-decoration: underline;
  color: #fff;
  transition: color 0.2s ease-out;
}

#photos h2 a:hover, #photos h2 a:focus {
  color: #b3c7d8;
}

#photos .cff-wrapper {
  margin-left: -1px;
  padding-top: 1px;
  width: calc(100% + 1px);
  box-sizing: border-box;
}

#photos .cff-wrapper #cff .cff-media-above {
  margin-bottom: 0;
}

#photos .cff-wrapper #cff .cff-posts-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#photos .cff-wrapper #cff .cff-item {
  width: 20%;
  height: 280px;
  margin: 0;
  padding: 0 0 1px 1px;
  box-sizing: border-box;
  overflow: hidden;
}

#photos .cff-wrapper #cff .cff-item .cff-media-wrap,
#photos .cff-wrapper #cff .cff-item .cff-photo,
#photos .cff-wrapper #cff .cff-item .cff-html5-video,
#photos .cff-wrapper #cff .cff-item .cff-lightbox-link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#photos .cff-wrapper #cff .cff-item img {
  position: absolute;
  top: 0;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-object-fit: contain;
     object-fit: contain;
}

#photos .cff-wrapper #cff .cff-item .cff-author,
#photos .cff-wrapper #cff .cff-item .cff-cta-link {
  display: none;
}

#photos .cff-wrapper #cff .cff-item .cff-photo::after,
#photos .cff-wrapper #cff .cff-item .cff-event-thumb::after,
#photos .cff-wrapper #cff .cff-item .cff-html5-video::after {
  border: 0;
}

.cff-lightbox-caption {
  display: none !important;
}

.cff-author a,
#cff-lightbox-wrapper .cff-author a {
  color: #444;
}

#faq {
  margin-bottom: 75px;
}

#faq h2 {
  text-align: center;
}

#about .container {
  margin-bottom: 50px;
}

#about img {
  border-radius: 6px;
  box-shadow: 0 2px 25px rgba(0, 0, 0, 0.25);
}

#map iframe {
  display: block;
  width: 100%;
}

.home #map {
  margin-bottom: 50px;
}

#location p.big {
  font-weight: 500;
}

#location a.secondary:link,
#location a.secondary:visited,
#location a.secondary:active {
  text-decoration: none;
}

#location a.secondary:hover,
#location a.secondary:focus {
  text-decoration: underline;
}

#location #accomodations {
  padding: 50px;
  box-shadow: 0 5px 50px rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  border-radius: 10px;
}

#location #accomodations p:last-of-type {
  margin-bottom: 0;
}

#location #accomodations img {
  width: 100%;
  height: auto;
}

/* posts and pages
================================================================================= */
#page-title {
  padding: 25px 0;
  background-color: #052646;
}

#page-title h1 {
  font-size: 4em;
  font-weight: 700;
  color: #fff;
}

#content {
  padding: 75px 0 50px;
}

#page #faq {
  margin-top: 75px;
}

#page #faq h4 {
  margin-bottom: 10px;
  color: #444;
}

#page #faq hr:last-of-type {
  display: none;
}

#page .cff-wrapper {
  margin-bottom: 25px;
}

#page .cff-wrapper .cff-all-reviews {
  padding-top: 25px;
}

#page .cff-wrapper .cff-all-reviews .cff-item {
  margin-bottom: 25px;
  padding: 0 0 25px;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-author {
  position: relative;
  height: 40px;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-author .cff-author-text,
#page .cff-wrapper .cff-all-reviews .cff-item .cff-author .cff-author-img {
  float: none;
  width: auto;
  margin: 0 !important;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-author .cff-author-text {
  padding: 15px 0 0 60px;
  font-size: 1.8em;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-author .cff-author-text a {
  color: #444;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-author .cff-author-img {
  position: absolute;
  top: 0;
  left: 0;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-post-text a {
  color: #444;
}

#page .cff-wrapper .cff-all-reviews .cff-item .cff-post-text a[href$='#'] {
  display: none;
}

.single-faq #page h4 {
  margin-bottom: 10px;
  color: #444;
}

/* forms
================================================================================= */
#page .gform_wrapper input[type=email],
#page .gform_wrapper input[type=text],
#page .gform_wrapper input[type=url],
#page .gform_wrapper textarea {
  padding: 10px;
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  transition: border 0.2s ease-out;
}

#page .gform_wrapper input[type=email]:focus,
#page .gform_wrapper input[type=text]:focus,
#page .gform_wrapper input[type=url]:focus,
#page .gform_wrapper textarea:focus {
  border: 1px solid #777;
}

#page .gform_wrapper .gform_button {
  display: inline-block;
  padding: 12px 30px 10px;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background-color: #f26c4f;
  border: none;
  border-radius: 3px;
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  cursor: pointer;
  transition: background 0.2s ease-out, color 0.2s ease-out, box-shadow 0.2s ease-out;
}

#page .gform_wrapper .gform_button:hover, #page .gform_wrapper .gform_button:focus {
  background-color: #df4727;
}

#page .gform_wrapper .validation_error {
  font-size: 1.6em;
  border: 1px solid #790000;
  border-radius: 3px;
}

#page .gform_wrapper .gfield.gfield_error {
  padding: 0;
  background: transparent;
  border: 0;
}

/* footer
================================================================================= */
#footer {
  padding: 25px 0;
  background-color: #f6f6f6;
}

#footer .container::after {
  clear: both;
  content: "";
  display: block;
}

#footer img {
  display: block;
  float: right;
}

#footer ul {
  margin: 0 0 10px;
  padding: 0;
  list-style-type: none;
}

#footer ul li {
  display: inline-block;
  margin: 0 15px 0 0;
  font-size: 16px;
  font-weight: 500;
  list-style-type: none;
}

#footer ul li:last-of-type {
  margin-right: 0;
}

#footer p {
  margin: 0 0 5px;
  font-size: 16px;
  color: #777;
}

#footer p:last-of-type {
  margin-right: 0;
}

#footer a {
  text-decoration: underline;
  color: #777;
  transition: color 0.2s ease-out;
}

#footer a:hover, #footer a:focus {
  text-decoration: underline;
  color: #111;
}

#footer br {
  display: none;
}

.home #footer {
  border-top: 1px solid #e6e6e6;
}

/* miscellaneous
================================================================================= */
.screen-reader-text {
  display: none;
}

.clearfix::after {
  clear: both;
  content: "";
  display: block;
}

.left {
  float: left;
}

.right {
  float: right;
}

.hide {
  display: none;
}
